Subject: Re: bug#18999: Testsuite summary for gzip 1.6 SunOS 5.10 Sparc

From: Jim Meyering <[email-masked]>
Date: Mon, 10 Nov 2014 07:42:48 -0800

On Sun, Nov 9, 2014 at 11:32 PM, Paul Eggert <[email-masked]> wrote:
> Thanks, these were bugs in the test cases.  They were fixed here:
>
> http://git.savannah.gnu.org/cgit/gzip.git/commit/?id=a963e3a42d6da62ef6d017f28ded08534ad4c805
>
> and here:
>
> http://git.savannah.gnu.org/cgit/gzip.git/commit/?id=6263972df3140affd285399b7957de0a17370577
>
> The fixes should appear in the next gzip version, so I'm closing the bug
> report.

Hi Paul,
It's been 17 months since the last gzip release, and there
have been a few bug fixes, so I'm inclined to make a new
release. I'm preparing to update gnulib, bootstrap and NEWS.
Do you know of anything else that should be done before
I make a snapshot?